.site_title{
	float: left;
	margin: 11px 0 0 1px;
	border: 1px solid #C8C7E1;
	padding-top: 9px;
	width: 141px;
	height: 19px;
	text-align: center;
	color: #001AB5;
	font-size: 10px;
	cursor: default;
}

.view_page, .view_page:hover{
	float: left;
	margin: 11px 0 0 1px;
	padding: 9px 9px;
	height: 12px;
	text-align: center;
	text-shadow: 0 1px 0 #02002B;
	background-image: url(images/bg_line.png);
	background-repeat: repeat-x;
	cursor: pointer;
}

.view_page{
	background-position: 0 -300px;
}

.view_page:hover{
	background-position: 0 0;
}

.view_page a{
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
}

.design_image{
	cursor: pointer;
}

#publish_page span{
	margin: 6px;
	font-weight: bold;
	color: #92027D;
}

#publish_page *{
	float: left;
}

#publish_page a, #publish_page a:hover{
	padding: 4px;
	background: url( "images/bg_line.png" ) repeat-x scroll 0 0 transparent;
    height: 15px;
	color: #FFF;
	text-shadow: 0 1px 0 #000;
    text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
	border: 1px solid black;
}

#publish_page a{
	/*background-position: 0 -254px;*/
	background-position: 0 -312px;
}

#publish_page a:hover{
	/*background-position: 0 -277px;*/
	background-position: 0 -300px;
}